log4j.logger.org.springframework=error, stdoutTest
log4j.logger.logging.apache.org=error, stdoutTest
log4j.logger.org.hibernate=error, stdoutTest
#log4j.logger.org.hibernate.type=trace, stdoutTest
#log4j.logger.org.hibernate.SQL=debug , stdoutTest
log4j.logger.javax.server=error, stdoutTest
log4j.logger.org.richfaces=error, stdoutTest
log4j.logger.org.apache=error, stdoutTest
log4j.logger.org.dbunit=error, stdoutTest
log4j.logger.org.inra.ecoinfo=error, stdoutTest
log4j.logger.org.apache.commons=error, stdoutTest
log4j.logger.org.inra.ecoinfo.localization.impl=error, stdoutTest
log4j.logger.org.inra.ecoinfo=error, stdoutTest
log4j.logger.com.gargoylesoftware=error, stdoutTest
log4j.logger.faces=error, stdoutTest
log4j.logger.javax=error, stdoutTest
log4j.logger.org.primefaces=error, stdoutTest

#log4j.logger.org.springframework=all, T
#log4j.logger.org.hibernate=all, T
#log4j.logger.org.apache=all, T
#log4j.logger.org.dbunit=all, T
#log4j.logger.org.inra.ecoinfo=all, T

log4j.appender.stdoutTest=org.apache.log4j.ConsoleAppender
log4j.appender.stdoutTest.layout=org.apache.log4j.PatternLayout

# Pattern to output the caller's file name and line number.
log4j.appender.stdoutTest.layout.ConversionPattern=%F:%L;%m%n


log4j.appender.T=org.apache.log4j.RollingFileAppender
log4j.appender.T.File=${project.build.testOutputDirectory}/testAll.log

log4j.appender.T.MaxFileSize=10000KB
# Keep one backup file
log4j.appender.T.MaxBackupIndex=10

log4j.appender.T.layout=org.apache.log4j.PatternLayout
log4j.appender.T.layout.ConversionPattern=%F:%L;%m%n

log4j.appender.CSV=org.apache.log4j.DailyRollingFileAppender
log4j.appender.CSV.Encoding=ISO-8859-1
log4j.appender.CSV.File=${user.home}/${repositoryURI}logs/logForExtraction
log4j.appender.CSV.Append=true
log4j.appender.CSV.layout=org.apache.log4j.PatternLayout
log4j.appender.CSV.DatePattern='.'yyyy-MM'.csv'
log4j.logger.org.inra.ecoinfo.foret.extraction.request=all,CSV